#Wed Apr 22 12:44:01 WEST 2026
com.fluxup.app-main-6\:/drawable/button_primary.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/button_primary.xml
com.fluxup.app-main-6\:/drawable/card_duo.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/card_duo.xml
com.fluxup.app-main-6\:/drawable/circle_bg.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/circle_bg.xml
com.fluxup.app-main-6\:/drawable/circle_dashed_bg.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/circle_dashed_bg.xml
com.fluxup.app-main-6\:/drawable/dark_card_bg.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/dark_card_bg.xml
com.fluxup.app-main-6\:/drawable/edit_text_bg.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/edit_text_bg.xml
com.fluxup.app-main-6\:/drawable/ic_back.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_back.xml
com.fluxup.app-main-6\:/drawable/ic_close.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_close.xml
com.fluxup.app-main-6\:/drawable/ic_flame.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_flame.xml
com.fluxup.app-main-6\:/drawable/ic_launcher_background.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.fluxup.app-main-6\:/drawable/ic_launcher_foreground.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.fluxup.app-main-6\:/drawable/ic_nav_home.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_nav_home.xml
com.fluxup.app-main-6\:/drawable/ic_nav_profile.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_nav_profile.xml
com.fluxup.app-main-6\:/drawable/ic_settings.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_settings.xml
com.fluxup.app-main-6\:/drawable/node_circle_bg.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/node_circle_bg.xml
com.fluxup.app-main-6\:/drawable/node_progress_ring.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/node_progress_ring.xml
com.fluxup.app-main-6\:/drawable/progress_bar_duo.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/progress_bar_duo.xml
com.fluxup.app-main-6\:/drawable/rounded_timer_bg.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/rounded_timer_bg.xml
com.fluxup.app-main-6\:/drawable/timer_circle_bg.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/timer_circle_bg.xml
com.fluxup.app-main-6\:/layout/activity_forgot_password.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_forgot_password.xml
com.fluxup.app-main-6\:/layout/activity_login.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_login.xml
com.fluxup.app-main-6\:/layout/activity_main.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.fluxup.app-main-6\:/layout/activity_modal.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_modal.xml
com.fluxup.app-main-6\:/layout/activity_register.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_register.xml
com.fluxup.app-main-6\:/layout/activity_settings.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_settings.xml
com.fluxup.app-main-6\:/layout/activity_streak.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_streak.xml
com.fluxup.app-main-6\:/layout/fragment_inicio.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_inicio.xml
com.fluxup.app-main-6\:/layout/fragment_profile.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_profile.xml
com.fluxup.app-main-6\:/layout/item_calendar_day.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/item_calendar_day.xml
com.fluxup.app-main-6\:/layout/item_day_node.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/item_day_node.xml
com.fluxup.app-main-6\:/menu/bottom_nav_menu.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/menu/bottom_nav_menu.xml
com.fluxup.app-main-6\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
com.fluxup.app-main-6\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/230407/Desktop/FluxupP/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
